Subject: About dvi-file attachment

From: Christian Jonsson <[email-masked]>
Date: Tue, 14 Feb 1995 19:47:48 +0100

I'd like to make an attachment of a dvi-file (device independent...)
such that when viewing it, xdvi is launched. 

I thought that the only thing I needed was to define (in my ~/.mailcap)
the following:

# use this to display dvi files
application/x-dvi; xdvi %s

However, when I attach a dvi-file, it is OCTET-STREAM'ed, of course.
When ``viewing'' it, it is decoded.

Any help is *really* appreciated!

______________________________________________________________________
Christian Jönsson                          E-mail:       [email-masked]
Division of Data Transmission              Telephone: (+46) 13 28 2653
Department of Electrical Engineering       Telefax:   (+46) 13 28 1339
Linköping University                       SWEDEN

WWW: http://merlin.isy.liu.se/user?cj/
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Jamtland, Jamtland, jämt å ständut...